ここから本文です

一部環境でAndroid版防災速報アプリが利用できなくなります

[4.メンテナンス・障害情報(Androidアプリ)] 2018年8月9日

いつもYahoo!防災速報をご利用くださり、誠にありがとうございます。

Yahoo! JAPANでは弊社ウェブサービスのセキュリティを強化するため、2018年9月末までに、インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを順次終了いたします。(予定のため変更する場合があります。)

セキュリティ強化の概要と背景(Yahoo!セキュリティセンター)

このため、Android4.1未満の端末では防災速報アプリが利用できなくなります。
また、Android4.1以上5.0未満の端末では、旧バージョンのアプリ(ver.3.0.1以前)が利用できなくなりますので、最新版のアプリのダウンロードをお願いいたします。

最新版へのアップデートはこちらから

※端末によりTLS1.2対応版のアプリにアップデートしても、ご利用いただけない場合があります。
「Google Play開発者サービス」の有効化または更新をすることで、引き続きご利用いただける場合があります。

<お使いのOSのバージョンの確認方法>
OSバージョンの確認方法(ヘルプ)


今後もより安全にご利用いただくため、なにとぞご理解を賜りますよう、お願いいたします。

本文はここまでです このページの先頭へ